Subject: Defective product
From: Liz Kieffer <[email-masked]>
To: [email-masked]
Date: Tue, 31 Dec 2024 12:57:48 -0500

I purchased a daybed set from Amazon. It came with a tear in the same. I
contacted your company via the telephone number. To which there was no
resolution. I wrote a review on Amazon and have tried to contact you
through there and nothing. What are you willing to do Attached? She will
find pictures.

Liz Kieffer, Chhc, AADP